package com.lightinit.hsdataplatformresdir.json.pojo;

/**
 * Created by Mr.Yao on 2017/4/14.
 */
public class JsonResult {

    private int status;

    private String message;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
